ncurses 6.1 - patch 20180609
[ncurses.git] / package / debian / compat
1 7